package com.gh.gamecenter.feature.entity

import com.google.gson.annotations.SerializedName

data class FilterPackageConfig(
    @SerializedName("_id")
    val id: String = "",
    @SerializedName("match_mode")
    val matchMode: String = "", // 匹配规则。fuzzy：模糊匹配 accurate：精确匹配
    val packages: List<String> = listOf(),
)
